version: '3.7'
services:

  # usage: sudo docker-compose run --rm makepkg
  makepkg:
    build: .

    command: ["de-p1st-font"]

    volumes:
      - ./pkg:/pkg:ro
      - ./out:/out

    # interactive
    stdin_open: true # docker run -i
    tty: true        # docker run -t
